/****
STYLES GUIDE:
0. RESET
1. LAYOUT
2. GENERIC ITEMS
3. LIST
4. FORM
-----------------
*/


/* -------- 0. RESET -------- */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

* { box-sizing:border-box;}

input, select, textarea, p{
	margin: 0;
	padding: 0;
	font:400 13px/1 'Roboto';
}

#logo{
		width: 200px;
		height: 200px;
	}


/* -------- 1. LAYOUT -------- */
	html, body { height: 100%; min-height: 100%;}
	body { font:400 13px/1 'Roboto'; }

	.wrapper { display: flex; flex-flow:column; align-items:center; justify-content:center; width: 100%; min-height: 100%; background: #f1f1f1;}
	.contain { max-width: 1024px; margin: 0 auto;}
	.content { display: flex; flex-flow:column; width: 100%;}
	.header { width: 100%;}
	.login .header { padding-bottom: 30px; width: auto; text-align: center;}
	.login .contain { max-width: 350px; }
	.login .col { width: 100%; padding: 0;}
	#inicioHeading { background-image: url("../images/bg.png"); color: white; background-color: #b84d45; }
	#footer {color: #333333;}
	#inicioBody {color: #333333;}
	/*#inicioNavbar { background-color: #fff; color: #333333; border-color: #eeeeee; }
		#inicioNavbar a:hover { color : #303030; }*/


/* -------- 4. FORM -------- */

	.form { width: 75%; margin:0 auto; padding-bottom: 30px; text-align: center;}
		.col { display: inline-block; width: 33%; margin-bottom: 60px; padding: 0 20px; vertical-align: top; text-align: center;}

	.form p hr{ display: block; margin-bottom: 5px; color:#333; font-size: 15px;}
	.form label{ display: block; margin-bottom: 5px; color:#333; font-size: 15px;}
	.form input[type="text"], .form input[type="password"] { display: block; width: 100%; background: #fff; border:1px solid; padding: 5px; height: 40px; margin-bottom: 25px;}
	.form input[type="submit"] { background: #711834; color: #fff; text-align: center; border:1px solid #f1f1f1; padding: 10px 20px; font-size: 18px; cursor:pointer; }
		.form input:focus { border:1px solid blue;}
		.form input[type="submit"]:hover{border:1px solid darkred;}
	.error { position: relative; display: block; margin-top: -15px; margin-bottom: 30px; text-align: right; font-size: 12px; font-weight: 300; color: #ff1400;}
	.error:after { content: "X"; position: absolute; right: 10px; top: -42px; display: block; width: 30px; height: 30px; font: 20px 'Roboto'; color: #ff1400; font-weight: 100;}

